一个关于PAT-GET的小问题

为当前最终发行版之前的所有版本提供支持
回复
头像
david_0305
帖子: 26
注册时间: 2006-05-26 16:32
来自: HUST
送出感谢: 0
接收感谢: 0

一个关于PAT-GET的小问题

#1

帖子 david_0305 » 2006-06-28 23:11

不同的版本用同样的pat-get命令是不是可能下到不同的东西啊。
为什么我的5.10 get的xfce是4.2.2而看到坛子里有人下到的却是4.3?
还是说因为源不同?
cashlu
帖子: 142
注册时间: 2005-10-03 3:30
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 cashlu » 2006-06-29 11:42

因为源不一样啊!
头像
david_0305
帖子: 26
注册时间: 2006-05-26 16:32
来自: HUST
送出感谢: 0
接收感谢: 0

#3

帖子 david_0305 » 2006-06-29 13:39

了解了,谢谢。
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#4

帖子 sigma » 2006-06-29 20:25

5.10的源里的xfce就是4.2.2的 6.06的源里的是最新的
被时间羁绊,被邪恶包围……空气稀薄
回复

回到 “老旧版本支持”